[submodule "fw/Libs/ltr329"]
	path = fw/Libs/ltr329
	url = gitea@veleslabs.org:veles_labs/ltr329.git
[submodule "fw/Libs/modbus"]
	path = fw/Libs/modbus
	url = gitea@veleslabs.org:veles_labs/modbus.git
[submodule "fw/Libs/sht4x"]
	path = fw/Libs/sht4x
	url = gitea@veleslabs.org:veles_labs/sht4x.git
[submodule "fw/Libs/crc8"]
	path = fw/Libs/crc8
	url = gitea@veleslabs.org:veles_labs/crc8.git
[submodule "Documentation/Datasheet/fig/logo"]
	path = Documentation/Datasheet/fig/logo
	url = gitea@veleslabs.org:veles_labs/logos.git
